rh9_unman_physical_x86_64:
  extends: .test_unmanaged_physical
  variables:
    OS: RH9
    ARCH: x86_64
  only:
    variables:
      - $TEST_OSRH9 == 'True' && $TEST_PHYSICAL == 'True' && $TEST_UNMANAGED == 'True' && $TEST_X86_64 == 'True'

rh9_unman_virtual_x86_64:
  extends: .test_unmanaged_virtual
  variables:
    OS: RH9
    ARCH: x86_64
  only:
    variables:
      - $TEST_OSRH9 == 'True' && $TEST_VIRTUAL == 'True' && $TEST_UNMANAGED == 'True' && $TEST_X86_64 == 'True'

rh9_puppet_physical_x86_64:
  extends: .test_puppet_physical
  variables:
    OS: RH9
    ARCH: x86_64
  only:
    variables:
      - $TEST_OSRH9 == 'True' && $TEST_PHYSICAL == 'True' && $TEST_PUPPET == 'True' && $TEST_X86_64 == 'True'

rh9_puppet_virtual_x86_64:
  extends: .test_puppet_virtual
  variables:
    OS: RH9
    ARCH: x86_64
  only:
    variables:
      - $TEST_OSRH9 == 'True' && $TEST_VIRTUAL == 'True' && $TEST_PUPPET == 'True' && $TEST_X86_64 == 'True'
